@font-face {
    font-family: code-font;
    src: url(http://89.176.104.127/styles/fonts/Px437_ToshibaSat_8x14.ttf);
}

.code-snippet code {
    background-color: #444;
    color: #fff;
    padding: 1% 1%;
    display: block;
    font-family: "code-font", monospace;
    white-space: pre;
    max-height: 33rem;
    overflow: auto;
    width: 100%;
    box-sizing: border-box;
    height: min-content;
    scrollbar-width: thin;
}

.code-snippet a {
    color: #000;
}

.code-snippet p {
    margin: 3px 3px;
}

.code-snippet {
    background-color: #fff;
    border: 2px solid black;
    width: 100%;
    height: min-content;
    display: flex;
    flex-direction: column;
}